.criteria-block .header-kriterien .kriterien-content {
    display: none;
}

.criteria-block .header-kriterien .kriterien-logo {
    max-height: 24px;
}

.criteria-block .header-kriterien .kriterien-text p {
    margin: 0;
    padding: 0;
}

.criteria-block .header-kriterien .kriterien-content ul {
    margin: 0;
    padding-left: 20px;
    list-style-type: none;
}

.criteria-block .header-kriterien .kriterien-content ul li {
    position: relative;
}

.criteria-block .header-kriterien .kriterien-content ul li::after {
    content: "✓ ";
    top: 0;
    left: -20px;
    position: absolute;
    display: inline-block;
    font-weight: 600;
}

.criteria-block .header-kriterien div[data-tippy-root] {
    padding: 7px 0;
}

.criteria-block .header-kriterien svg {
    align-self: flex-start;
}

.criteria-block .header-kriterien svg path:nth-child(2) {
    fill: var(--nv-primary-accent);
}

.criteria-block .header-kriterien .tippy-content {
    background: var(--nv-site-bg);
    color: var(--nv-text-color);
    box-shadow: rgba(0, 0, 0, 0.3) 0 0 5px;
}

.criteria-block .header-kriterien .tippy-content .kriterien-content {
    display: block;
}

.criteria-block .header-kriterien .tippy-arrow {
    color: var(--nv-site-bg);
    display: none;
}

.criteria-block .header-kriterien .tippy-content div {
    padding: 12px;
}

.criteria-block .header-kriterien .tippy-content p {
    margin: 0;
}

.criteria-block .header-kriterien .tippy-content a {
    text-decoration: underline;
}

.criteria-block .header-kriterien .kriterien-trigger {
    display: flex;
    width: max-content;
    align-items: baseline;
    color: var(--nv-primary-accent);
    font-size: 16px;
}